<B_documents>
<div class="liste corbeille-documents">
[<h3 class="titrem">(#GRAND_TOTAL|singulier_ou_pluriel{corbeille:documents_corbeille_un,corbeille:documents_corbeille_tous})</h3>]
[<p class='pagination'>(#PAGINATION)</p>]
<ul class='liste-items checkables'>
<BOUCLE_documents(DOCUMENTS){statut}{pagination 5}{!par date}{recherche ?}>
<li class='item'>
<label for='document-#ID_DOCUMENT'><:corbeille:selectionner:></label>
<input type='checkbox' name='elements[]' id="document-#ID_DOCUMENT" value='#ID_DOCUMENT'[ (#ID_DOCUMENT|in_any{#ENV{elements}}|oui)checked='checked']/>
#LOGO_DOCUMENT
<h4>[#ID_DOCUMENT - (#TITRE|sinon{<:info_sans_titre:>})]</h4>
<small>[(#DATE|affdate)][ (#DATE|heures)]:[(#DATE|minutes)]</small>
<p class='actions'><a href='#URL_ECRIRE{document,id_document=#ID_DOCUMENT}'><:corbeille:voir_detail:></a></p>
</li>
</BOUCLE_documents>
</ul>
[<p class='pagination'>(#PAGINATION{prive})</p>]
</div>
</B_documents>